/* ========================================================================
   WarpTheme.com - Use this file to add custom CSS easily
 ========================================================================== */
.tp-dottedoverlay.twoxtwo {
    background: none!important;
}
.modal.djrv_modal.fade.in {
    background: #FFF;
    opacity: 1;
    width: auto;
}
button.djrv_close_form_button.btn.button.pull-right.close {
    float: right;
    right: 0;
    display: block;
    position: absolute;
    background: #4943ac;
    opacity: 1;
    width: 30px;
    padding: 3px;
    line-height: 1;
    margin: 0 10px 0 0;
}
#djrv-reviews-list-1 h3 {
    text-align: center;
}
.djrv_add_button {
    width: 90%;
	margin: 0 0 30px 0;
}
#djrv-rating-full-1 h3 {
    display: none;
}
.djrv_item_rating.djrv_rating.small {
    display: none;
}
.article-details h3 {
    text-align: center;
    padding: 0 0 30px 0;
}
.djrv_reviews_list {
    margin: 1em 0;
    text-align: center;
}
#sp-bottom {
    background: rgba(0,0,0,0.15);
    color: #fff;
}
#sp-bottom a {
    color: #3d6491;
}
#sp-bottom2 h3, #sp-bottom3 h3 {
    color: #343a40;
}
#sp-footer1 span {
    color: #343a40;
}
.pagination-wrapper .page-numbers {
    background-color: #ffffff00!important;
	width: auto;
	height: auto;
}
.pagination-wrapper .page-numbers:hover {
    color: #4943ac !important;
    box-shadow: none;
}
.article-intro-image img {
    width: 100%;
}
.djrv_single_review.row-fluid.djrv_clearfix {
    padding: 20px 20px 20px 20px;
    border: 1px solid;
    border-radius: 24px;
    position: relative;
    border-color: #ecf5fe;
    margin-bottom: 20px;
}
.djrv_review_title {
    color: #fda548;
}
#qx-element-contact-form-msg {
    padding: 12px;
    font-size: 20px;
    color: #fda548;
}
#qx-heading-9537 .qx-title, #qx-heading-22682 .qx-title {
    border-text: 1px solid;
    text-shadow: 0px 1px 0 rgb(0,0,0), 0px -1px 0 rgb(0,0,0), 1px 0px 0 rgb(0,0,0), -1px 0px 0 rgb(0,0,0), 1px 1px 0 rgb(0,0,0), 1px -1px 0 rgb(0,0,0), -1px 1px 0 rgb(0,0,0), -1px -1px 0 rgb(0,0,0);
    -webkit-text-shadow: 0px 1px 0 rgb(0,0,0),0px -1px 0 rgb(0,0,0),1px 0px 0 rgb(0,0,0),-1px 0px 0 rgb(0,0,0),1px 1px 0 rgb(0,0,0),1px -1px 0 rgb(0,0,0),-1px 1px 0 rgb(0,0,0),-1px -1px 0 rgb(0,0,0);
    -moz-text-shadow: 0px 1px 0 rgb(0,0,0),0px -1px 0 rgb(0,0,0),1px 0px 0 rgb(0,0,0),-1px 0px 0 rgb(0,0,0),1px 1px 0 rgb(0,0,0),1px -1px 0 rgb(0,0,0),-1px 1px 0 rgb(0,0,0),-1px -1px 0 rgb(0,0,0);
    font-size: 36px;
    color: rgb(255, 255, 255);
}
#qx-heading-421475 .qx-title, #qx-heading-322648 .qx-title, #qx-heading-443110 .qx-title {
    text-shadow: 0px 1px 0 rgb(255,255,255), 0px -1px 0 rgb(255,255,255), 1px 0px 0 rgb(255,255,255), -1px 0px 0 rgb(255,255,255), 1px 1px 0 rgb(255,255,255), 1px -1px 0 rgb(255,255,255), -1px 1px 0 rgb(255,255,255), -1px -1px 0 rgb(255,255,255);
    -webkit-text-shadow: 0px 1px 0 rgb(255,255,255),0px -1px 0 rgb(255,255,255),1px 0px 0 rgb(255,255,255),-1px 0px 0 rgb(255,255,255),1px 1px 0 rgb(255,255,255),1px -1px 0 rgb(255,255,255),-1px 1px 0 rgb(255,255,255),-1px -1px 0 rgb(255,255,255);
    -moz-text-shadow: 0px 1px 0 rgb(255,255,255),0px -1px 0 rgb(255,255,255),1px 0px 0 rgb(255,255,255),-1px 0px 0 rgb(255,255,255),1px 1px 0 rgb(255,255,255),1px -1px 0 rgb(255,255,255),-1px 1px 0 rgb(255,255,255),-1px -1px 0 rgb(255,255,255);
    color: rgb(0, 0, 0);
}
#qx-number-counter-951592 .qx-nc-number, #qx-number-counter-721854 .qx-nc-number, #qx-number-counter-821942 .qx-nc-number {
    font-weight: 300!important;
    text-shadow: 0px 1px 0 rgb(255,255,255), 0px -1px 0 rgb(255,255,255), 1px 0px 0 rgb(255,255,255), -1px 0px 0 rgb(255,255,255), 1px 1px 0 rgb(255,255,255), 1px -1px 0 rgb(255,255,255), -1px 1px 0 rgb(255,255,255), -1px -1px 0 rgb(255,255,255);
    -webkit-text-shadow: 0px 1px 0 rgb(255,255,255),0px -1px 0 rgb(255,255,255),1px 0px 0 rgb(255,255,255),-1px 0px 0 rgb(255,255,255),1px 1px 0 rgb(255,255,255),1px -1px 0 rgb(255,255,255),-1px 1px 0 rgb(255,255,255),-1px -1px 0 rgb(255,255,255);
    -moz-text-shadow: 0px 1px 0 rgb(255,255,255),0px -1px 0 rgb(255,255,255),1px 0px 0 rgb(255,255,255),-1px 0px 0 rgb(255,255,255),1px 1px 0 rgb(255,255,255),1px -1px 0 rgb(255,255,255),-1px 1px 0 rgb(255,255,255),-1px -1px 0 rgb(255,255,255);
    color: rgb(61, 100, 145);
}
#sp-top-bar {
    background: #fff;
    color: #000;
    height: 140px;
}
#sp-header .logo {
    display: inline-flex;
    margin: 0;
    align-items: center;
    background: #fff;
    line-height: 100px;
    position: absolute;
    bottom: 0px;
    padding: 0 0;
    box-shadow: none;
    border: none;
    top: -140px;
}
ul.sp-contact-info {
    font-size: 22px;
}
li.adress {
    font-size: 14px;
	display: block;
}
li.data {
    clear: both;
    display: block;
    font-size: 14px;
}
#sp-top-bar {
    padding: 20px;
}
#sp-top-bar #sp-top2, #sp-top-bar #sp-top1 {
    padding: 15px;
}
.carousel-wrap-my {
    margin: 20px auto;
    padding: 0;
    width: 100%;
    position: relative;
}
.item h3 {
    text-align: center;
    padding: 25px 0 20px 0;
    font-size: 18px;
}
.owl-item {
	background-color: #FFF;
}
.carousel-wrap-my .owl-item:hover {
	position: relative;
    box-shadow: 0px 0px 50px rgba(5, 6, 6, 0.08);
}
.carousel-wrap-my .owl-item {
	margin: 20px 0;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
#sp-main-body {
    padding: 80px 0 0 0;
}
.itemid-209 #sp-main-body {
    padding: 80px 0 0 0;
}
.article-details .article-header {
	padding: 20px 20px !important;
}
#qx-column-7114 a {
    color: #186494!important;
    font-weight: 500;
}
td {
    font-family: 'Fira Sans', sans-serif;
	font-weight: 400;
    font-style: normal;
	color: #4b5d73;
	
}
table h3 {
    font-size: 18px;
    margin: 10px 0 10px 0;
    font-weight: 400;
}
td {
    padding: 0 0 0 10px;
	font-size: 16px;
}
.qx-element-tabs .tab-content {
    padding: 1.2rem 0rem;
}
.section-title .qx-title:before {
	content: "";
	height: 4px;
	right: 0;
	position: absolute;
	top: calc(0.6em - 2px);
	width: 40px;
	background-color: #4943ac;
	left: -60px;
}
.mycontainer {
	width: 100%;
	margin: 0 auto;
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
}
.mybox img {
	width: 100%;
	height: 100%;
	border-radius: 10px;
}
.mybox {
	position: relative;
}
.mybox::after,
.mybox::before {
	content: "";
	position: absolute;
	opacity: 1;
	transition: all 0.4s ease-out;
	top: 1rem;
	bottom: 1rem;
	left: 1rem;
	right: 1rem;
}
.mybox::before {
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	transform: scale(0, 1);
}
.mybox::after {
	border-left: 2px solid white;
	border-right: 2px solid white;
	transform: scale(1, 0);
}
.mybox:hover::before {
	background: rgba(0, 0, 0, 1);
	transform: scale(1.05, 1);
}
.mybox:hover::after {
	transform: scale(1, 1.05);
}
.mybox .content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 15px;
	color: white;
	opacity: 0.9;
}
.mybox:hover .content {
	opacity: 1;
}
.mybox .content h2,
.mybox .content p {
	padding: 10px;
	font-size: 1.3rem;
}
.mybox .content h2 {
	text-shadow:0px 1px 0 rgb(0,0,0),0px -1px 0 rgb(0,0,0),1px 0px 0 rgb(0,0,0),-1px 0px 0 rgb(0,0,0),1px 1px 0 rgb(0,0,0),1px -1px 0 rgb(0,0,0),-1px 1px 0 rgb(0,0,0),-1px -1px 0 rgb(0,0,0);
	-webkit-text-shadow:0px 1px 0 rgb(0,0,0),0px -1px 0 rgb(0,0,0),1px 0px 0 rgb(0,0,0),-1px 0px 0 rgb(0,0,0),1px 1px 0 rgb(0,0,0),1px -1px 0 rgb(0,0,0),-1px 1px 0 rgb(0,0,0),-1px -1px 0 rgb(0,0,0);
	-moz-text-shadow:0px 1px 0 rgb(0,0,0),0px -1px 0 rgb(0,0,0),1px 0px 0 rgb(0,0,0),-1px 0px 0 rgb(0,0,0),1px 1px 0 rgb(0,0,0),1px -1px 0 rgb(0,0,0),-1px 1px 0 rgb(0,0,0),-1px -1px 0 rgb(0,0,0);
	color:rgb(255, 255, 255);
}
.mybox:hover img {
	opacity: 0.4;
}
a:hover, a:focus, a:active {
    color: #61b131;
}
.button-popup #call, .button-popup #find-out-prices {
    color: #FFF;
	padding: 10px 20px;
	margin: 10px 10px 10px 10px;
}
.button-popup {
    text-align: center;
}
.button-popup {
    margin: 20px 0 20px 0;
}
.social-btns .btn,
.social-btns .btn:before,
.social-btns .btn .fab {
  transition: all 0.35s;
  transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}
.social-btns .btn:before {
  top: 90%;
  left: -110%;
}
.social-btns .btn .fab {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}
.social-btns .btn.instagram:before {
  background-color: #e1306c;
}
.social-btns .btn.instagram .fab {
  color: #e1306c;
}
.social-btns .btn:focus:before,
.social-btns .btn:hover:before {
  top: -40%;
  left: -20%;
}
.social-btns .btn:focus .fab,
.social-btns .btn:hover .fab {
  color: #fff;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.social-btns {
  margin: auto;
  font-size: 0;
  text-align: center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.social-btns .btn {
  display: inline-block;
  max-width: 300px;
  width: 100%;
  height: 180px;
  line-height: 150px;
  margin: 0 0;
  text-align: center;
  position: relative;
  overflow: hidden;
  box-shadow: 0 5px 15px -5px rgba(0,0,0,0.1);
  opacity: 0.99;
}
.social-btns .btn:before {
  content: '';
  width: 150%;
  height: 200%;
  position: absolute;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.social-btns .btn .fab {
  font-size: 90px;
  vertical-align: middle;
}

.title-social-icon {
	font-size: 28px;
    clear: both;
    display: block;
    color: #fff;
    font-weight: 600;
    margin: 10px 0;}
span.title-social-icon {
    font-family: sans-serif;
}
#qx-section-22838 {
    background: rgba(253, 165, 72);
    background: #3d6491;
    background: -moz-linear-gradient(135deg,rgba(253, 165, 72),#3d6491);
    background: -webkit-linear-gradient(135deg,rgba(253, 165, 72),#3d6491);
    background: -ms-linear-gradient(135deg,rgba(251,192,45,0.9),#3d6491);
    background: linear-gradient(135deg,rgb(253, 165, 72),#3d6491);
}
#qx-section-22838 .sp-contact-info li {
    color: #FFF;
    font-size: 26px;
}
#qx-section-22838 .sp-contact-info li span {
    color: #fff;
}
#qx-row-87839 .qx-col-md-6 {
    width: 50%;
}

.sp-contact-info li {
    display: inline-block;
    margin: 0 10px;
    white-space: inherit;
}
#sp-top0 {
    width: 33%;
}
#sp-top1 {
    width: 33%;
}
#sp-top2 {
    width: 33%;
}
#qx-section-22838 .sp-contact-info a {
	color: #ffc107;
}
.sp-page-title-heading {
    text-align: center;
}
.section-title .qx-title:after {
    content: "";
    height: 4px;
    right: -60px;
    position: absolute;
    top: calc(0.6em - 2px);
    width: 40px;
    background-color: #4943ac;
}
.section-title .qx-title {
    position: relative;
    display: inline-block;
    width: auto;
    padding-right: 0;
}
@media only screen and  (max-width: 760px) {
	table {
		border-collapse: initial;
		border-spacing: 7px 7px;
	}
	td {
		padding: 0 0 0 0;
	}
	td, tr { display: block; }
	thead tr {
	  position: absolute;
	  top: -9999px;
	  left: -9999px;
	}
	tr + tr { margin-top: 0.5em; }
	#qx-section-34 td {
	  position: relative;
	  background-color: #eee;
	  text-align: left;
	}
	td {
		text-align: center!important;
	}
}
@media only screen and (max-width: 788px) {
	main .qx.quix img {
		width: 100%;
		margin: 0!important;
	}
}
@media only screen and (max-width: 830px) {
	.button-popup #call, .button-popup #find-out-prices {
		color: #FFF;
		padding: 12px 12px;
	}
}
@media only screen and (min-width: 992px) {
	main .qx.quix .qx-col-md-6 {
		width: 100%;
	}
	main .qx.quix {
		margin: 20px 0 0 0;
	}
	.home-page main .qx.quix {
		margin: 0 0 0 0;
	}
}
@media only screen and (max-width: 1110px) {
	.button-popup #call, .button-popup #find-out-prices {
		color: #FFF;
		padding: 10px 10px;
	}
}
@media only screen and (max-width: 1366px) {
	.mycontainer {
		grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
	}
}
@media only screen and (max-width: 768px) {
	ul.sp-contact-info {
		font-size: 16px;
	}
	.text-center.text-lg-left {
		text-align: center!important;
	}
	#sp-top-bar {
		padding: 20px;
	}
	.button-popup {
		margin: 0 0 0 0;
	}
	.hide-mobile-block {
		display: none;
	}
	.home-page .qx-btn.qx-btn-default {
		width: 100%;
		max-width: 300px;
	}
	.com-quix.home-page #sp-main-body {
		margin-top: 80px; 
	}
	#qx-column-202877 {
		text-align: center;
	}
	#qx-row-87839 .qx-col-md-6 {
		width: 100%;
	}
	#qx-section-22838 .sp-contact-info {
		text-align: center;
		margin-top: 30px;
	}
	.custom-cta .qx-btn.qx-btn-default {
		font-size: 20px;
	}
	.button-popup #call, .button-popup #find-out-prices {
		color: #FFF;
		padding: 14px 14px;
		font-size: 20px;
	}
	#qx-section-22838 .sp-contact-info a {
		color: #ffc107;
	}
	.mybox .content h2 {
		font-size: 2.3rem;
	}
	#sp-bottom1 img {
		display: none;
	}
	#sp-bottom {
		padding: 30px 0 30px;
	}
	.article-body {
		padding: 30px 0 30px 0;
	}
	.container {
		max-width: 768px;
	}
	#sp-top0, #sp-top1, #sp-top2 {
		width: 100%;
	}
}
@media (min-width: 768px) {
	.hidden-desc {
        display: none;
	}
	.hide-desctop-block {
		display: none;
	}
}
@media (max-width: 768px) {
	.hidden-phone {
        display: none;
	}
	#sp-top-bar {
		background: #fff;
		color: #000;
		height: auto;
	}
	.hidden-desc.logo {
		width: 170px;
	}
	#sp-menu {
		flex: 0 0 100%!important;
		max-width: 100%!important;
	}
	.sp-contact-info li {
		white-space: inherit;
	}
	#sp-header .logo {
		display: none;
	}
	#sp-top1 .sp-contact-info li {
		font-size: 24px;
		font-weight: bold;
	}
	#sp-top2 .sp-contact-info li {
		font-size: 18px;
		font-weight: 400;
	}
}
@media (min-width: 1200px) {
	.qx-container {
		width: 1170px;
		width: 98%;
	}
}
@media only screen and (max-width: 479px) {
	#sp-header .logo {
		height: 94px;
		line-height: 65px;
		top: 0px;
		left: 0;
		box-shadow: none;
		border: none;
		display: none;
	}
	li.sp-contact-email {
		font-size: 14px;
	}
	li.sp-contact-mobile {
		font-size: 14px;
	}
	#sp-top-bar .sp-module {
		display: inline-block;
		margin: 0 0 0 0;
	}
	#sp-top-bar {
		padding: 5px 0;
	}
}